Loading...
Searching...
No Matches
Dune::MPITraits< ParallelLocalIndex< T > > Class Template Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

`#include <dune/common/parallel/plocalindex.hh>`

Inheritance diagram for Dune::MPITraits< ParallelLocalIndex< T > >:

## Static Public Member Functions

static MPI_Datatype | getType ()

## Static Public Attributes

static constexpr bool | is_intrinsic

## Detailed Description

template<typename T>
class Dune::MPITraits< ParallelLocalIndex< T > >

Todo
  Please doc me!

## Member Data Documentation

## is_intrinsic

bool Dune::MPITraits< T >::is_intrinsic

static constexpr

The documentation for this class was generated from the following file:

- plocalindex.hh